<?php

global $reports, $dim;
			
$reports->addReport(RC_CUSTOMER, "_collection_payment", _('Collection Payment &Registers'),
	array(	_('Start Date') => 'DATEBEGIN',
			_('End Date') => 'DATEENDM',
			_('Customer') => 'CUSTOMERS_NO_FILTER',
			//_('Show Balance') => 'YES_NO',
			_('Currency Filter') => 'CURRENCY',
			//_('Suppress Zeros') => 'YES_NO',
			_('Comments') => 'TEXTBOX',
			_('Orientation') => 'ORIENTATION',
			_('Destination') => 'DESTINATION'));